<?php
include_once('c_quiz_theme_card.php');
class c_page_cab_quiz_theme_card_personal_set extends c_page_cab_quiz_theme_card
{
    public $h1='Контроль знаний - карточка раздела - выбор участников';
    public $title=' - выбор участников';

    function block_main()
    {
        $this->page_title();

        // общий интерфейс для всех сущностей по отбору сотрудников
        include_once(_DIR_EXT.'/personal/panel_select_personals_to_filter.php') ;
        panel_select_personals_to_filter('quiz',$this->rec_section) ;
    }

}
